RubyGems Navigation menu

armory_api 0.1.1

Wrapper for the World of Warcraft API

Gemfile
          gem 'armory_api', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install armory_api
  
  
  
  
  
  
  

Authors:

  • Francesco Ceccon

Owners:

Total downloads 2,300

For this version 1,138

Required Ruby Version: None

Links: